@charset "utf-8"; 
 
/* SUB_TXT  ================================================================================== */
h4									{position:relative; font-size:1.4em; font-family: 'Paperlogy'; font-weight:600;  color:var(--color1);  line-height:1.1; padding:15px 0 20px 0; }
h4 span							{font-size:0.75em;color:var(--color1);font-weight:500;} 
h4::before						{position:absolute; top:0; left:6px; content:''; width:8px; height:8px; background:var(--color1); border-radius:50px;   }
h4::after						    {position:absolute; top:0; left:18px; content:''; width:8px; height:8px; background:var(--color2); border-radius:50px;   }
h5									{position:relative;font-size:1.2em;line-height:1.3;   font-weight:700; padding:0 0 20px 22px; color:#111;   } 
h5::before						{position:absolute; top:5px; left:0; content:''; width:16px; height:16px; border:4px solid var(--color1); border-radius:50px;   }

.sub_txtline					{display:inline;font-weight:700; box-shadow: inset 0 -8px 0 #fee3e6; padding:0 3px; color:#333;}

@media screen and (max-width:1024px) { 
    h4									{font-size:1.3em; padding:13px 0 18px 0; } 
    h4::before						{  left:5px; width:7px; height:7px;    }
    h4::after						    { left:16px; width:7px; height:7px;   }
    h5									{font-size:1.15em;padding:0 0 18px 18px;  }  
    h5::before						{  top:5px;  width:14px; height:14px; border-width:3px;   }
}
  
.sub-line01                                {height:50px ;border-top:1px solid var(--border-color1); margin-top:50px;}
.sub-line02                                {height:20px;border-top:1px dashed var(--border-color1); margin-top:20px;}
.sub-cont01					            { text-align:justify; }   
.sub-cont02					            { position:relative;   }   
.sub-cont02 .inner                    { position:relative;   display: grid; grid-template-columns:25% auto; gap:1.7em;   }   
.sub-cont02 .inner img            {border:1px solid var(--border-color1); width:100%; }
.sub-cont02 .inner .cont          { display: grid; grid-template-columns:1fr 1fr; gap:6px 1.7em;  }
.sub-cont02 .inner .cont .sub_list02          { margin-top:0;}
.sub-img-list01                          {display: grid; grid-template-columns:repeat(auto-fit, minmax(230px, 1fr));gap:1em; }
.sub-img-list01 li                       { border:1px solid var(--border-color1); display:flex;}
.sub-img-list01 li img               {width:100%; }

@media screen and (max-width:1024px) { 
    .sub-line01                                {height:40px ; margin-top:40px;}
}
@media screen and (max-width:768px) { 
    .sub-cont02 .inner                    {   grid-template-columns:200px auto; gap:1.4em;   }    
    .sub-cont02 .inner .cont          {   grid-template-columns:1fr  ;   } 
}
@media screen and (max-width:580px) { 
    .sub-cont02 .inner                    {   grid-template-columns:1fr; gap:1em;   }     
}


.delist  								        {padding-left:30px;}							
.delist li								        {list-style:decimal-leading; padding-bottom:8px; }					
.sub_list01							        {position:relative; list-style:none; padding-left:20px; line-height:1.3;}
.sub_list01 + .sub_list01          { margin-top:10px;}
.sub_list01::after				        {position:absolute; content:'';   left:0; top:3px; width:15px; height:15px; background:url('../img/common/sub_icon01.png') no-repeat 0 0; background-size:cover; border-radius:50%;}
.sub_list01 i						        { width:20px; line-height:20px; background:#aaa; color:#fff; text-align:center; font-size:0.8em;border-radius:100%;  }
.sub_list01 b						        {color:var(--color1);}
.sub_list01 a                              {text-decoration:underline;}
.sub_list01 ul                            {padding-top:10px; padding-bottom:10px;  }
.sub_list02							        {position:relative; list-style:none; padding-left: 12px;line-height:1.3;}
.sub_list02::after				        {position:absolute; content:'';  left:2px; top:8px; width:3px; height:3px; background:var(--color1);  border-radius:50%;}
.sub_list02 + .sub_list02          { margin-top:6px;}
.sub_list02 ul                            {padding-top:6px; padding-bottom:6px;  }

.sub_list03					                {position:relative;  padding-left:12px; line-height:1.3;}
.sub_list03::after				        {position:absolute; content:'';  left:0; top:8px; width:4px; height:1px; background:#666;   }
 
 
   
@media screen and (max-width:768px) {  
    .sub_list01							        {  padding-left:17px;  }
    .sub_list01 + .sub_list01          { margin-top:8px;}
    .sub_list01::after				        {  top:2px; width:13px; height:13px;  } 
    .sub_list02							        { padding-left: 10px; }
    .sub_list02 + .sub_list02          { margin-top:6px;}
    .sub_list02::after				        {  left:1px; top:5px;  }
     
}

.sub-helpbox                             {position:relative; border:1px solid var(--border-color1); background:var(--bg-gray1); padding:25px; line-height:1.4; border-radius:0.7em;  }
.sub-helpbox .tit                       { color:var(--color1); font-size:1.05em;font-weight:bold; padding-bottom:10px; }
.sub-helpbox .cont                   {   font-size:0.95em; }
.sub-helpbox .cont span          {display:inline-block; padding-right:20px; }
.sub-helpbox .cont span b       { color:var(--color1); }

.sub-step-wrap01                      {position:relative;display: grid; grid-template-columns:repeat(auto-fit, minmax(180px, 1fr));gap:1.2em;  }
.sub-step-wrap01 li                   {position:relative; margin-top:20px; padding:1em; border-radius:0.7em; border:1px solid var(--border-color1); background:var(--color4); }
.sub-step-wrap01 li:not(:last-of-type)::before     {position:absolute; content:''; top:calc(50% - 8px); right:-0.8em; width:10px;height:10px;border:solid #777; border-width:2px 2px 0 0; transform: rotate(45deg);  }
.sub-step-wrap01 li .no            {position:absolute; left:50%; top:-17px; font-size:0.8em; color:#fff;  background:var(--color1); border-radius:2em; width:34px;height:34px;  display: flex; flex-direction: column; justify-content:center; align-items:center;  transform: translateX(-50%); }
.sub-step-wrap01 li .tit             {position:relative; text-align:center; color:var(--color1); font-weight:600; padding:15px 0 20px 0; line-height:1.2;  font-size:0.95em;}
.sub-step-wrap01 li .cont         {position:relative; display: flex; flex-direction: column; justify-content:center; gap:8px;  }
.sub-step-wrap01 li .cont p      {position:relative; font-size:0.9em; line-height:1.3; padding-left: 10px;   }
.sub-step-wrap01 li .cont p::after       {position:absolute; content:'';  left:0; top:6px; width:3px; height:3px; background:var(--color1);  border-radius:50%;}


@media screen and (max-width:480px) {  
    .sub-step-wrap01                      {  grid-template-columns:repeat(1, 1fr);gap:1.7em; }
    .sub-step-wrap01 li:not(:last-of-type)::before     { top:initial;bottom:-1em; right:calc(50% - 5px); transform: rotate(135deg);   }
}
 
 

.sub-step-wrap02                      {position:relative; }
.sub-step-wrap02 .step-list      {display: flex; justify-content: center; }
.sub-step-wrap02 .step-list li   {flex: 1;  } 
.sub-step-wrap02 .step-list li:not(:first-of-type) {margin-left: -20px ;}
.sub-step-wrap02 .step-list .step_item                   {display: flex;flex-direction: column;justify-content: center;align-items: center;width: 100%;height: 0;padding-top: 50%;padding-bottom: 50%;border-radius: 50%; background:var(--color4); mix-blend-mode : multiply;text-align: center;  }
.sub-step-wrap02 .step-list .dotted .step_item       {background:none; } 
.sub-step-wrap02 .step-list .dotted .step_item .tit{font-size: 2.3em;}	 
.sub-step-wrap02 .step-list .step_item .cont             {padding:15px 30px 0 30px; font-size:0.95em; line-height:1.35; word-break:keep-all;}
.sub-step-wrap02 .step-list .step_item .tit              {display: flex;justify-content: center;align-items: center;flex: none;  color: var(--color1);font-size: 1.05em; font-weight: 700; }
.step-list > li:last-of-type .step_item        {background:var(--gra1);color: #fff;}
.step-list > li:last-of-type .step_item .tit {color: #fff; }  
 
@media screen and (max-width:768px) {    
	 .sub-step-wrap02 { max-width:200px; margin:  auto;} 
    .sub-step-wrap02 .step-list .dotted .step_item       { padding-top: 30%;padding-bottom: 30%;}  
	 .sub-step-wrap02 .step-list {flex-direction: column;} 
	 .sub-step-wrap02 .step-list li:not(:first-of-type) {margin-left: 0;margin-top: -20px;} 
	 .step-list .process_item .tit{font-size: 20px;}
    .sub-step-wrap02 .step-list .step_item .cont             {padding:10px 20px 0 20px; }
	 .sub-step-wrap02 .step-list .dotted .step_item .tit{transform: rotate(90deg);} 
} 



  
/* 인사말  ================================================================================== */
.greeting-wrap								{position:relative;}
.greeting-summary						{position:relative; text-align:center; background:url('../img/sub/int01.jpg') no-repeat center 50% #ddd; background-blend-mode: multiply;  background-size:cover; padding:90px 50px;  border-radius:2em 0; }
.greeting-summary .txt				    {position:relative; display:inline-block;font-family: 'Paperlogy'; font-weight:500;color:#fff; font-size:2.1em; line-height:1.35em; padding:7px 5px; text-shadow: 0 0 7px rgba(0,0,0,0.4);  }
.greeting-summary .txt span		{ display:block;font-family: 'Paperlogy';font-weight:500;   }
.greeting-summary .txt::before  {position:absolute; content:''; left:-40px; top:0; width:26px; height:100%; border:7px solid var(--color2); border-right:0; }
.greeting-summary .txt::after     {position:absolute; content:''; right:-40px; top:0; width:26px; height:100%; border:7px solid var(--color2); border-left:0; }
.greeting-cont								{padding:30px 0;line-height:1.5em;} 
.greeting-cont p							    {line-height:1.6; padding:15px 0;}
.greeting-ceo									{font-size:1.05em;    text-align: right;    font-weight: 500;    line-height: 2;color:#555;}
.greeting-ceo	 p								{font-size:1.25em;     line-height: 2; font-weight: bold; line-height: 1.6;color:#000;  }

@media screen and (max-width:1024px) {  
    .greeting-summary						{ padding:60px 40px;  border-radius:1.7em 0; }
    .greeting-summary .txt				    { font-size:1.9em;   } 
    .greeting-summary .txt				    { padding:5px 0; }
    .greeting-summary .txt::before,
    .greeting-summary .txt::after     {border-width:6px; width:22px; }
}
@media screen and (max-width:768px) {  
    .greeting-summary						{ padding:50px 30px;  }
    .greeting-summary .txt				    { font-size:1.7em;   }  
    .greeting-summary .txt::before,
    .greeting-summary .txt::after     {border-width:5px; width:20px; }
}
@media screen and (max-width:580px) {   
    .greeting-summary						{ padding:50px 30px;  }
    .greeting-summary .txt				    { font-size:1.4em; line-height:1.3em;  }  
    .greeting-summary .txt::before,
    .greeting-summary .txt::after     {display:none;}
}
@media screen and (max-width:440px) {   
    .greeting-summary						{ padding:40px 30px;  }
    .greeting-summary .txt				    { font-size:1.3em;   }  
    .greeting-summary .txt span		{ display:inline ;   }
}

/* 인사말  ================================================================================== */
  





/* 센터소개  ================================================================================== */
.int02-wrap01                           {  position:relative; margin-top:40px; text-align:center;  z-index:1; }
.int02-wrap01::before              {position:absolute; content:'';left:0;top:22px; width:100%;height:calc(100% - 22px);  background:#f6f6f6;  border:1px solid var(--border-color1);border-radius:0.7em; z-index:-1;  }
.int02-wrap01 .tit                      {  position:relative; background:var(--gra1); color:#fff; line-height:1.1; padding:12px 1.5em;border-radius:50px;      font-size:1.15em; font-weight:600; display:inline-block; }
.int02-wrap01 .cont                  {  position:relative;padding:  2.3em 1.2em; display: flex; justify-content:center;   gap:2em;  }
.int02-wrap01 .cont dl             {display: flex; flex-direction: column; }
.int02-wrap01 .cont dl dt         {display:inline-block; font-size:2em; font-family: 'Paperlogy'; font-weight:bold; background:var(--color1); color:#fff; width:100px;aspect-ratio:1/1; border-radius:50%; display: flex; justify-content:center; align-items:center; }
.int02-wrap01 .cont dl dd        {padding-top:15px; color:#222; font-weight:600; line-height:1.1;font-size:0.95em; }

@media screen and (max-width:768px) {   
    .int02-wrap01::before              { top:20px;  height:calc(100% - 20px);    }
    .int02-wrap01 .tit                      {  font-size:1.1em;   }
    .int02-wrap01 .cont                  {  gap:0.7em;   }
    .int02-wrap01 .cont dl dt         {font-size:1.8em;  width:90px;  }
}
@media screen and (max-width:580px) {  
    .int02-wrap01 .tit                      {  font-size:1.05em;   } 
    .int02-wrap01 .cont dl dt         {font-size:1.65em;  width:80px;  }
}
@media screen and (max-width:480px) {  
    .int02-wrap01 .tit                      {  font-size:1.05em;   } 
    .int02-wrap01 .cont                  {   gap:0.5em;padding: 2em 1.5em 2.2em 1.5em; font-size:0.9em; }
    .int02-wrap01 .cont dl             {flex:1;}
    .int02-wrap01 .cont dl dt         {font-size:1.6em;  width:100%;  }
    .int02-wrap01 .cont dl dd        {padding-top:10px; }
}



.int02-wrap02                           {  position:relative; display: grid; grid-template-columns:repeat(4, 1fr); gap:1.2em;    margin-top:30px;  }
.int02-wrap02 li                        {  position:relative; border-radius:0.7em;  }
.int02-wrap02 li::before          {position:absolute; content:'';left:0;top:100px; width:100%;height:calc(100% - 100px);   border:1px solid var(--border-color1);border-radius:0.7em; z-index:-1; box-shadow: 0 3px 8px 0 rgba(0,0,0,0.05); z-index:1; }
.int02-wrap02 li .no                 {  position:relative;  text-align:center; background:var(--color2); color:#fff; line-height:1.1;  border-radius:50%;  font-weight:600; font-size:1.4em; width:70px; aspect-ratio:1/1;  display: flex; justify-content:center; align-items:center; margin:auto; }
.int02-wrap02 li .no::before    { position:absolute; content:'';left:-10%; top:-10%; width:120%; height:120%; background:var(--color2); border-radius:50px; z-index:-1;  opacity:0.1;   }
.int02-wrap02 li .no::after    { position:absolute; content:'';left:50%; top:70px; width:1px; height:30px; background:#dfdfdf;}
.int02-wrap02 li .tit                  {  position:relative;  text-align:center;   color:var(--color1); line-height:1.1; padding:15px  ; font-weight:600; margin-top:30px; font-size:0.95em;  }
.int02-wrap02 li .tit::after       { position:absolute; content:'';left:calc(50% - 3px); top:-3px; width:7px; height:7px; background:var(--color1);border-radius:50px; z-index:1; }
.int02-wrap02 li .tit::before     {position:absolute; content:'';left:0;top:0;width:100%;height:100%; background:var(--color4); opacity:1; border-radius:0.7em 0.7em 0 0; z-index:-1;}
.int02-wrap02 li .cont              {  position:relative; padding:  18px ; display: flex; flex-direction: column; gap:6px;   } 
.int02-wrap02 li .cont p           {position:relative; list-style:none; padding-left: 10px;line-height:1.3; font-size:0.9em;}
.int02-wrap02 li .cont p::after {position:absolute; content:''; display:block; left:0; top:8px; width:3px; height:3px; background:var(--color1);  border-radius:50%;}

@media screen and (max-width:768px) {   
    .int02-wrap02                           {  grid-template-columns:repeat(2, 1fr); }
}
@media screen and (max-width:580px) {  
    .int02-wrap02                           {gap:1em; }
    .int02-wrap02 li::before          {top:90px; height:calc(100% - 90px);    }
    .int02-wrap02 li .no                 {   font-size:1.3em; width:60px;  }
    .int02-wrap02 li .no::after    {  top:60px; } 
}



/* 센터소개  ================================================================================== */



 
 

/* MAP  ================================================================================== */ 
.map-wrap #map_canvas				{position:relative; width:100%; aspect-ratio: 2 / 1;border:1px solid var(--border-color1); border-radius:0.7em;}
.map-wrap ul									{overflow:hidden; padding:30px 0;   display: grid; grid-template-columns: 60% auto; gap: 20px 20px; }
.map-wrap ul li								{  display: grid; grid-template-columns:100px auto; gap:10px; } 
.map-wrap .txt01							{ font-weight:600;color:var(--color1);  }
.map-wrap .txt02							{padding-top:5px; }
.map-wrap i										{background:var(--color1); color:#fff; width:40px; line-height:40px; border-radius:100%; text-align:center; cursor:auto; margin-right:10px; font-size:0.8em;}

.mapoverlay									{position:relative;margin-left:5px ;   bottom:60px;border-radius:3px;padding:12px 14px;border: 1px solid #333;background:#fff;text-align:center;  }
.mapoverlay::after							{position:absolute;content:'';left:50%;bottom:-16px;width:16px;height:16px; background:url('../img/common/map_localimg.png') no-repeat;}
.mapoverlay .title							{ color:#000; font-size:16px;font-weight:bold;}
.mapoverlay .title span					{font-weight:bold; box-shadow: inset 0 -5px 0 #ffd940; padding:0 1px; color:#000;}
.mapoverlay .add							{display:block; color:#666; font-size:14px;    word-wrap:break-word;  }

 
@media screen and (max-width:1024px) {  
	.map-wrap ul							    	{padding:20px 0;  grid-template-columns: repeat(1, 1fr); gap: 10px; }
	.map-wrap ul li						    	{   font-size:0.95em;grid-template-columns:95px auto;  }
	.map-wrap i								    	{width:33px; line-height:33px; font-size:0.7em;}
    .map-wrap .txt02							{padding-top:3px; }
} 
@media screen and (max-width:768px) {  
	.map-wrap #map_canvas			{  aspect-ratio: 2 / 1.5; } 
} 
@media screen and (max-width:480px) {   
	.map-wrap #map_canvas			{  aspect-ratio: 2 / 1.7;} 
	.mapoverlay .title						{  font-size:15px;} 
	.mapoverlay .add						{  font-size:12px;    }
}

/* MAP  ================================================================================== */
 

   


/* 프로그램 소개  ================================================================================== */

.program01-wrap01                     {position:relative;  display: grid; grid-template-columns:repeat(auto-fit, minmax(280px, 1fr));gap:1.2em;  }
.program01-wrap01 li                  {position:relative; border:1px solid var(--border-color1); border-radius:0.7em; display: flex; flex-direction: column; align-items:center;  box-shadow: 0 3px 8px 0 rgba(0,0,0,0.05);  }
.program01-wrap01 li .tit            {position:relative;width:100%; padding:0.9em 0.5em;   background:var(--color1); background-size:150% auto ; border-radius:0.7em 0.7em 0 0;  color:#fff; font-weight:bold; line-height:1.25;  text-align:center;}
.program01-wrap01 li .cont        {position:relative;  padding:1.2em;  } 

.program01-wrap01.grid4          { grid-template-columns:repeat(2, 1fr); } 

.program01-wrap02                     {position:relative; }
.program01-wrap02 li                  {position:relative; display: flex; gap:2em; padding:2em 0; }
.program01-wrap02 li .tit            {position:relative; padding:1em; width:140px;aspect-ratio:1/1;  background:#f5f5f5; border-radius:50%; display: flex; flex-direction: column; justify-content:center; align-items:center;text-align:center; color:var(--color1); font-weight:bold; line-height:1.25;  }
.program01-wrap02 li .cont        {position:relative; flex:2; display: flex; flex-direction: column; justify-content:center;   }


@media screen and (max-width:768px) {  
    .program01-wrap01.grid4,
    .program01-wrap01                     {  grid-template-columns:repeat(auto-fit, minmax(250px, 1fr));}
}



 
.program02-wrap01								    {position:relative;text-align:center;   display: flex; flex-direction: column;gap:5px;  font-size:0.9em; } 
.program02-wrap01 .item01				    {position:relative;  display: grid; grid-template-columns:70px auto;gap:5px; }
.program02-wrap01 .item01 .cate         {position:relative; background:#383f59;color:#fff; line-height:1.2;  display: flex; flex-direction: column; justify-content:center; align-items:center;border-radius:0.4em  ; font-size:0.9em;  padding:10px 5px; }
.program02-wrap01 .item01 .tit01        {position:relative;  border:1px solid var(--color1);background:var(--color4); color:var(--color1); line-height:1.2;  display: flex; flex-direction: column; justify-content:center; align-items:center;border-radius:0.4em  ;   padding:10px 5px;width:100%; } 
.program02-wrap01 .item01 .tit02        {position:relative; border:1px solid var(--color1);color:var(--color1);background:#fff;  line-height:1.2;  display: flex; flex-direction: column; justify-content:center; align-items:center;border-radius:0.4em  ; padding:10px 5px; width:100%; }
.program02-wrap01 .item01 .tit03        {position:relative;  border:1px solid var(--color1);background:var(--color1);color:#fff; line-height:1.2;  display: flex; flex-direction: column; justify-content:center; align-items:center;border-radius:0.4em  ;   padding:10px 5px;width:100%; }
.program02-wrap01 .item01 .tit04        {position:relative;  border:1px solid var(--color2);background:var(--color2);color:#fff; line-height:1.2;  display: flex; flex-direction: column; justify-content:center; align-items:center;border-radius:0.4em  ;   padding:10px 5px;width:100%; }

.program02-wrap01 .item01 .arrow_wrap       {text-align:center;  display: flex;justify-content:center; align-items:center; gap:5px;   } 
.program02-wrap01 .item01 .arrow_wrap .flex3        {flex:3; font-size:0.9em; color:#858585; }
.program02-wrap01 .item01 .arrow01             {position:relative; flex:1; display:inline-block; width:100%; height:35px; background:url('../img/sub/arrow01.png') no-repeat center 50%; text-indent:150px;  }
.program02-wrap01 .item01 .arrow02             {position:relative;flex:1;  display:inline-block; width:100%; height:35px; background:url('../img/sub/arrow02.png') no-repeat center 50%; }

.program02-wrap01 .item01 .inner                               {position:relative;}
.program02-wrap01 .item01 .inner>ul 							{position:relative;display: grid;grid-template-columns:repeat(4, 1fr);   gap:5px; }
.program02-wrap01 .item01 .inner>ul .grid2              {grid-column: 1 / 3; grid-row: 1 / 2; }
.program02-wrap01 .item01 .inner>ul .grid3              {grid-column: 1 / 4; grid-row: 1 / 2; }
.program02-wrap01 .item01 .inner>ul>li 						{position:relative;flex:1; display: flex; flex-direction: column;   align-items:center; background:#f5f5f5; border-radius:0 0 0.4em 0.4em  ;  }
 
.program02-wrap01 .item01 .cont 					{position:relative;  padding:10px;background:#f5f5f5;  border-radius:0 0 0.4em 0.4em  ;    }
.program02-wrap01 .item01 .flex                      { display:flex; flex-flow:wrap; justify-content: center; gap:0 2em; }
.program02-wrap01 .item01 .cont>li				    { position:relative;font-size:0.95em; text-align:left; padding-left:8px;padding-bottom:5px; line-height:1.3; }
.program02-wrap01 .item01 .cont>li::before   { position:absolute;content:'';left:0;top:7px; width:2px;height:2px; background:#666;  }
 
 
   




.program05-wrap01								    {position:relative;text-align:center;  display: flex; gap:0.5em;     } 
.program05-wrap01 .cont						{position:relative; flex:5.5; border:1px solid var(--border-color1); border-radius:0.7em;  overflow:hidden;box-shadow: 0 3px 8px 0 rgba(0,0,0,0.05);  }
.program05-wrap01 .cont .txt01            { background:var(--color1); padding:14px; font-weight:600; color:#fff; line-height:1.2;}
.program05-wrap01 .cont .txt01 span   {font-size:0.9em;  }
.program05-wrap01 .cont ul                   {padding:1em;  display: flex; flex-direction: column; gap:5px;  line-height:1.3;text-align:left;}
.program05-wrap01 .cont ul li                { position:relative;font-size:0.9em; padding-left:10px;padding-bottom:5px; }
.program05-wrap01 .cont ul li::before   {position:absolute; content:'';  left:0; top:7px; width:3px; height:3px; background:var(--color1);  border-radius:50%;}

.program05-wrap01 .arrow                    {position:relative;flex:2; margin-top:1.5em; line-height:1.1;}
.program05-wrap01 .arrow p                 {position:relative; background:var(--color4); color:var(--color1); padding:0 0 0 10px;height:50px; font-size:0.8em;display: flex; flex-direction: column; justify-content:center; align-items:center;   margin-right:12px; }
.program05-wrap01 .arrow p::after       {position:absolute; content:''; top:0;right:-12px; width:0px;height:0px;border-top:25px solid transparent;border-bottom:25px solid  transparent;border-left:12px solid var(--color4); z-index:22; }

.program05-wrap01 .arrow .memo       {position:relative; margin:auto; margin-top:15px; background:var(--color2);  font-size:0.75em; color:#fff; padding:5px; width:60px; aspect-ratio:1/1; border-radius:50%; display: flex; flex-direction: column; justify-content:center; align-items:center;  line-height:1.1;}
.program05-wrap01 .arrow .memo::after       {position:absolute; content:''; top:-6px;width:0px;height:0px;border-right:6px solid transparent;border-left:6px solid  transparent;border-bottom:7px solid var(--color2);}
 

@media screen and (max-width:1350px) {  
    .program05-wrap01 .cont						{ flex:4; }
}
@media screen and (max-width:1100px) {  
    .program05-wrap01 .arrow                    {font-size:0.9em; gap:1em; }
}
@media screen and (max-width:768px) {  
    .program05-wrap01								    {flex-direction: column;   } 
    .program05-wrap01 .cont                       {display: flex;flex-direction: column; align-items:center;   }
    .program05-wrap01 .cont .txt01            {width:100%; padding:12px; }
    .program05-wrap01 .arrow                    { margin-top:0;margin:auto;  font-size:1em; width:100px;  }
    .program05-wrap01 .arrow p                 { padding:8px 8px 0 8px;   margin-right: 0; margin-bottom:12px; }
    .program05-wrap01 .arrow p::after       {display:none; }
    .program05-wrap01 .arrow p::before    {position:absolute; content:''; bottom:-12px;left:calc(50% - 50px); width:0px;height:0px;border-left:50px solid transparent;border-right:50px solid  transparent;border-top:12px solid var(--color4);   }
    
    .program05-wrap01 .arrow .memo       {position:absolute; margin:auto; margin-top:0;top:0; left:calc(50% + 60px); width:60px; }
    .program05-wrap01 .arrow .memo::after         {display:none; }
    .program05-wrap01 .arrow .memo::before       {position:absolute; content:'';  left:-6px; width:0px;height:0px;border-top:6px solid transparent;border-bottom:6px solid  transparent; border-right:7px solid var(--color2);}

}






.program05-wrap03                     {position:relative;  }
.program05-wrap03 .tit               {position:relative;  text-align:center; }
.program05-wrap03 .tit p            {position:relative;  width:100%; max-width:700px; display:inline-block; background:var(--color1); color:#fff; padding:15px 20px; border-radius:50px; text-align:center;line-height:1.1; font-size:1em; font-weight:600;  }
.program05-wrap03 .arrow        { margin-top:35px; }
.program05-wrap03 .arrow::before   {position:absolute; content:''; top:-28px; left:calc(50% - 14px); width:14px;height:14px;border:solid #666; border-width:3px 3px 0 0; opacity:0.8;transform: rotate(135deg); }
 
.program05-wrap03 .table-box      {margin:20px 0 30px 0; border:1px solid var(--border-color1); border-radius:1em; padding:1.6em;  }

@media screen and (max-width:1024px) {  
    .program05-wrap03 .table-box      {  padding:1.2em;  }
}
@media screen and (max-width:768px) {  
    .program05-wrap03 .tit p            { padding:13px 15px  ;  font-size:1em;}
    .program05-wrap03 .table-box      {  padding:0; border:0; }
}




/* 프로그램 소개  ================================================================================== */



